FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Upgrade from 3.0.1 to 3.0.7 Fails
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Return to the default flat view Create a new topic Submit Reply
Upgrade from 3.0.1 to 3.0.7 Fails [message #187159] Wed, 10 August 2016 06:04 Go to previous message
Multitool is currently offline  Multitool   United Kingdom
Messages: 47
Registered: February 2012
Karma:
Member
add to buddy list
ignore all messages by this user
upgrade.php script fails as follows:

SQL upgrades completed. 
PHP Fatal error:  Call to undefined function q_limit() in /var/www/html/forum/upgrade.php on line 1026
Fatal error: Call to undefined function q_limit() in /var/www/html/forum/upgrade.php on line 1026

When I try to log in as admin from a web browser, I get 500 Internal Server Error, and the following in the web server log:

[Wed Aug 10 10:34:01 2016] [error] [client <client-ip>] PHP Fatal error:  Call to undefined function q_bitand() in /var/www/html/forum/adm/admloginuser.php on line 21, referer: https://<server-hostname>/forum/adm/admloginuser.php
Any suggestions?
[Message index]
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: I need help to install fudforum under Firebird
Next Topic: Forum files do not unpack
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Mon Sep 24 05:46:56 EDT 2018

Total time taken to generate the page: 0.00728 seconds